/* majority credit to w3schools */
@import url('https://fonts.googleapis.com/css?family=Cinzel');

* {
  font-family: "Cinzel", serif;
}

.sidebar {
  margin: 0;
  padding: 0;
  width: 200px;
  background-color: #aaaaaa;
  position: fixed;
  height: 100%;
  overflow: auto;
  font-size: 20px;
  float: left;
}

/* links in a sidebar */
.sidebar a {
  display: block;
  color: black;
  padding: 20px;
}

.sidebar a:hover {
  background-color: #666666;
  color: white;
}

div.content {
  margin-left: 200px;
  padding: 5px 20px;
  font-size: 18px;
  max-width: 85%;
}

@media screen and (max-width: 700px) {
  
  .sidebar {
    width: 100%;
    height: auto;
    position: relative;
    font-size: 18px;
  }
  .sidebar a { float:left; }
  div.content { margin-left: 0px; }
}